#u667
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/cutout.jpg") no-repeat left top;
	background-size: cover !important;
}

#u244
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/labo.jpg") no-repeat left top;
	background-size: cover !important;
}

#u2338
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/owl.jpg") no-repeat left top;
	background-size: cover !important;
}

#u5315
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/groen.jpg") no-repeat left top;
	background-size: cover !important;
}

#u337
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/clouds.jpg") no-repeat left top;
	background-size: cover !important;
}

#u293,#u338
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u3977
{
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
}

#u301
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/panels2.jpg") no-repeat left top;
	background-size: cover !important;
}

#u327
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1728
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/montage.jpg") no-repeat left top;
	background-size: cover !important;
}

#u4857
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u1794
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/groen.jpg") no-repeat left top;
	background-size: cover !important;
}

#u6017-4
{
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u667_align_to_page,#u244_align_to_page,#u2338_align_to_page,#u337_align_to_page,#u338_align_to_page,#u3977_align_to_page,#u301_align_to_page,#u327_align_to_page,#u1728_align_to_page,#u4857_align_to_page,#u1794_align_to_page,#u6018
{
	position: relative;
}

